zdscal.f(3)

NAME
zdscal.f -

SYNOPSIS

  Functions/Subroutines
subroutine zdscal (N, DA, ZX, INCX)
ZDSCAL

Function/Subroutine Documentation

  subroutine zdscal (integerN, double precisionDA, complex*16, dimension(*)ZX, integerINCX)

ZDSCAL Purpose:

        ZDSCAL scales a vector by a constant.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, 3/11/78.
         modified 3/93 to return if incx .le. 0.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 53 of file zdscal.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.